Subject: FVWM: Please do not send mail to [email-masked]

From: Jason L Tibbitts III <[email-masked]>
Date: Tue, 26 Sep 1995 21:14:38 -0500

While, for the time being, [email-masked] is simply an alias for
[email-masked] it is strongly preferred that you not send mail meant for
the FVWM mailing list there.  Wonderland is behind some convoluted and
flaky mail plumbing and there are significant delays in crossing the ocean
to get from there to hpc.uh.edu (in Houston, Texas, USA).  Yes,
wonderland.org is in Britain.  More annoying is the fact that I get all of
the bounces sent to the wonderland list owners which usually includes some
delay messages in sending the messages back across the pond.

 - J<
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].